## grails.build
Interface GrailsBuildListener

All Known Implementing Classes:
  GrailsTestEventConsoleReporter, JUnitReportProcessor

    public interface GrailsBuildListener

An interface that classes can implement to receive events raised by the Grails build system.

Method Summary
`void` `receiveGrailsBuildEvent(String name, Object... args)` Responds to the event.

Method Detail

### receiveGrailsBuildEvent

    void receiveGrailsBuildEvent(String name,
                                 Object... args)

  Responds to the event.

Copyright (c) 2005-2009 The Grails project